/*     2175475 : 맞춤형 컨텐츠      */
.empty__2175475__ {padding:20px 10px;background:#fafafa;}
.empty__2175475__ p {margin:0;padding:0;}
.empty__2175475__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__2175475__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__2175475__ dd {margin:0;font-size:13px;}
.empty__2175475__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     2175485 : 한줄 텍스트      */
.text__2175485__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__2175485__ p a {color:#444444}

/*     2175495 : 타이틀      */
.title__2175495__ {}
.title__2175495__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__2175495__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__2175495__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__2175495__ p {font-size:22px}
	.title__2175495__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__2175495__ p {font-size:30px}
	.title__2175495__ p span {padding:0 30px}
}

/*     2175505 : 이미지      */
.img__2175505__ {max-width:100%}
.img__2175505__ * {box-sizing:border-box}
.img__2175505__ a {display:block;vertical-align:top}
.img__2175505__ img {width:1200px;vertical-align:top}

